.em-color {
    color: #db1f18;
}
.content-container {
    width: 96%;
    margin: 0 auto;
}
.consult-bar {
    width: 60%;
    margin: 0 auto;
    font-size: 1.1rem;
    text-align: center;
    background-color: #1955c2;
    color: #fff;
    padding: .2rem 0;
    border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    -ms-border-radius: 1em;
    -o-border-radius: 1em;
}
.section-header {
    padding: 0 0 1rem 0;
}
.section-header h2 {
    text-align: center;
    font-size: 1.75rem;
    color: #1955c2;
}
.prespect-list {
    margin-top: 2rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.prespect-list .item {
    position: relative;
    width: 32%;
    background: #efefef;
    padding: 3rem .5rem 1rem .5rem;
}
.prespect-list h3 {
    font-size: 1.2rem;
    color: #1955c2;
    text-align: center;
}
.prespect-list .icon-img {
 position: absolute;
 left: 50%;
 top: -1.7rem;
 width: 40%;
 transform: translateX(-50%);
}
.prespect-list .text {
    font-size: 1.1rem;
}
.prespect-section .tip-text {
    text-align: right;
    padding-top: 1rem;
}
.advantages-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.advantages-list .item {
    width: 48%;
    background-color: #efefef;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}
.advantages-list .item h3 {
    text-align: center;
    font-size: 1.2rem;
    color: #1955c2;
    padding: .5rem 0;
}
.advantages-list .text {
    font-size: 1.1rem;
    padding: 0 1rem;
}
.course-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 1rem;
}
.course-list .item {
    width: 32%;
    background-color: #efefef;
}
.course-list .item h3 {
    text-align: center;
    font-size: 1.2rem;
    color: #1955c2;
    padding: .5rem 0;
}
.course-list .text {
    font-size: 1.1rem;
    padding: 0 .5rem;
}
.questions-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.questions-list .item {
    position: relative;
    width: 32%;
    background-color: #eff5ff;
    font-size: 1.1rem;
    margin-bottom: 1rem;
    border-radius: 1em;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    -ms-border-radius: 1em;
    -o-border-radius: 1em;
}
.questions-list .question {
    display: block;
    padding: 1rem 1rem .5rem 1rem;
    color: #1955c2;
}
.questions-list button {
    all:unset;
    width: 100%;
    display: block;
    background: #1955c2;
    color: #fff;
    text-align: center;
    padding: .5rem 0;
    border-radius: 0 0 1em 1em;
    -webkit-border-radius: 0 0 1em 1em;
    -moz-border-radius: 0 0 1em 1em;
    -ms-border-radius: 0 0 1em 1em;
    -o-border-radius: 0 0 1em 1em;
}
.questions-list .item:nth-child(2n) button{
    background: #e6514c;
}


.page-form0 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.page-form0 input {
    all:unset;
    padding: .2rem 0;
    margin-bottom: .5rem;
    font-size: 1.1rem;
    width: 100%;
    outline: none;
    border: 1px solid #d8d8d8;
    border-radius: .2em;
    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    -ms-border-radius: .2em;
    -o-border-radius: .2em;
    text-indent: 2em;
}
.page-form0 input:focus {
    border: 1px solid #1955c2;
}
.page-form0 .submit-button {
    text-indent: 0;
    text-align: center;
    background-color: #1955c2;
    color: #fff;
}
